<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:padding="2sp" >

    <TextView
        android:id="@+id/title"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@null"
        android:clickable="false"
        android:ellipsize="marquee"
        android:fadingEdgeLength="10dp"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:gravity="right|center_vertical"
        android:lineSpacingExtra="5dp"
        android:marqueeRepeatLimit="marquee_forever"
        android:textColor="@color/title_text"
        android:textSize="@dimen/sixteen_sp" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@null" >

        <Button
            android:id="@+id/btnpath"
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp"
            android:layout_marginTop="4sp"
            android:background="@drawable/custom_style"
            android:text="@string/Change_Button"
            android:textColor="@color/white"
            android:textSize="@dimen/eighteen_sp" />

        <TextView
            android:id="@+id/path"
            android:layout_width="0dip"
            android:layout_height="wrap_content"
            android:layout_marginLeft="4dp"
            android:layout_marginRight="4dp"
            android:layout_marginTop="4sp"
            android:layout_weight="1"
            android:background="@null"
            android:clickable="false"
            android:ellipsize="marquee"
            android:fadingEdgeLength="10dp"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:gravity="right|center_vertical"
            android:lineSpacingExtra="5dp"
            android:marqueeRepeatLimit="marquee_forever"
            android:paddingBottom="10dp"
            android:paddingTop="10dp"
            android:textColor="@color/white"
            android:textSize="@dimen/sixteen_sp" />

    </LinearLayout>

</LinearLayout>